*{
	margin:0;
	padding:0;
}
body{
	font-family:Helvetica,Verdana, Arial,  sans-serif;
	font-size:13px;
	width:100%;
}
img{
	border:0;
}

/* TYPOGRAPHY */

a{
	color:#2f72b0;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a.visited{
	color:#a87045;
}
h1{
	font-size:20px;
}
h2{
	font-size:16px;
}
h3{
	font-size:14px;
}
h4{
	font-size:13px;
}

h1,h2,h3,h4{
	color:#662633;
	margin-bottom:20px;
}
p{
	color:#323232;
	margin-bottom:30px;
	line-height:19px;
}


/* STRUCTURE */

#header{
	position:relative;
	border-top:5px solid #cc6633;
	padding-top:62px;
	background:#fdf9ed url(images/header_stripe.png) repeat-x;
	height:62px;
}

#logo{
	position:absolute;
	bottom:0;
	left:0;
}


/* CONTENT */

#content-container{
	padding:14px 20px;
	background:white url(images/stripe.jpg) repeat-x;
}

#col1{
	background-color:white;
	width:70%;
	float:left;
}

#sub #col1{
	width:100%;
	float:none;
	
}

#own2{
	width:78%;
	float:left;	
	margin-right:2px;	
}



#content{
	padding:37px;
}
#content ul{
	list-style-type:square;
	margin-left:30px;
	margin-bottom:20px;
}
#footer{
	padding-top:20px;
	font-size:11px;
	color:#4d4d4d;
}


/* SIDEPANEL */

#col2{
	width:30%;
	float:left;
}
#sidepanel{
	margin:0;
	font-size:12px;
}
/*
#sidepanel h3{
	background-color:#a87045;
	margin-bottom:0;
	color:white;
	border-bottom:solid 3px #993333;
	padding:6px 4px 4px 8px;
	font-weight:normal;
	
}*/
/*
#contact{
	background-color:white;
	padding-bottom:20px;
	margin-bottom:17px;	
	padding:10px;
}*/
#banner{
	background-color:#f4e09a;
	padding-bottom:5px;
	padding:8px;	
}
#banner a{
	color:#662633;
}
#banner p{
	line-height:16px;
	margin-bottom:10px;
}
#newsfeed{
	background-color:#f4e09a;
	padding-bottom:20px;
	padding:8px;	
}
#newsfeed a{
	color:#662633;
}
#newsfeed p{
	line-height:16px;
	margin-bottom:10px;
}
#google-search{
	width:100%;
	float:none;
	border:4;
	background-color:#f4e09a;
}

/* NAVI */

#navi{
	border-top:5px solid #993333;	
	background-color:#a87045;
	width:100%;

	font-size:12px;

}
#navi li{
	list-style-type:none;
	float:left;
	height:26px;
	overflow:hidden;	
}
#navi li a{
	background-color:#a87045;
	display:block;
	padding:6px 18px;
	text-decoration:none;
	color:white;
	text-transform:uppercase;
}
#navi li a.selected{
	background-color:white;
	color:#5b000a;
	padding:6px 14px;
}
#navi li a:hover{
	text-decoration:underline;
}

#header ul{
	margin-left:151px;
}

/* SUBNAVI */

#subnavi{
	clear:left;
	background-color:white;
	width:100%;

	font-size:12px;	
}
#subnavi li{
	list-style-type:none;
	float:left;
	height:28px;
	overflow:hidden;
}
#subnavi li a{
	display:block;
	padding:6px 22px 10px 22px;
	text-decoration:none;
	color:#5b000a;
}
#subnavi li a.selected{
	font-weight:bold;
}
#subnavi li a:hover{
	text-decoration:underline;
}

/* YEARSNAVI */


#yearsnavi li a{
	clear:left;
	background-color:yellow;
	width:100%;
	list-style-type:none;
	float:left;
	height:28px;
	overflow:hidden;
	display:block;
	padding:6px 22px 10px 22px;
	text-decoration:none;
			
}
#yearsnavi a:hover{
	text-decoration:underline;
}






.clear{
	clear:left;
}
.clear1{
	clear:right;
}
.clear2{
	clear:both;
}
